dev-haskell/
template-haskell-compat-v0208

A backwards compatibility layer for Template Haskell newer than 2.8

https://github.com/nikita-volkov/template-haskell-compat-v0208

There are no pull requests

You think something is missing here?
Start with filling a new pull requests.

If you also like to help the Gentoo project, you can consider sending a Pull Request via GitHub.
Before doing so, you might want to take a look at the wiki page.